.fall-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index:99;
  height: 100vh;
  overflow: hidden;
  pointer-events:none;
}

.falling {
  width: 100vw;
  position: relative;
}



.itemFallingFrame {
  position: absolute;
  width: 200px;
  height: 150px;
  background: linear-gradient(to bottom right, #ffffff, #fcb3d1);
  transform: skew(20deg);
  border-radius: 5% 35% 45% 40%;
  box-shadow: inset 0px 0px 1px #222;
  border: 1px solid #f7a3c4;
}
.itemFallingFrame:nth-of-type(n) {
  height: 23px;
  width: 30px;
}
.itemFallingFrame:nth-of-type(n) {
  transform: rotate(180deg);
}
.itemFallingFrame:nth-child(1) {
  opacity: 3.621;
  transform: translate(106.25895vw, -10px) scale(0.3354) rotate(-43deg);
  animation: fall-1 20s -1s linear infinite;
}
@keyframes fall-1 {
  61.857% {
    transform: translate(107.83785vw, 92.7855vh) scale(0.3354) rotate(30.1deg);
  }
  to {
    transform: translate(107.0484vw, 150vh) scale(0.3354) rotate(45.15deg);
  }
}
.itemFallingFrame:nth-child(2) {
  opacity: 3.643;
  transform: translate(68.7267vw, -10px) scale(0.9337) rotate(-124deg);
  animation: fall-2 24s -7s linear infinite;
}
@keyframes fall-2 {
  49.692% {
    transform: translate(54.0384vw, 74.538vh) scale(0.9337) rotate(86.8deg);
  }
  to {
    transform: translate(61.38255vw, 150vh) scale(0.9337) rotate(130.2deg);
  }
}
.itemFallingFrame:nth-child(3) {
  opacity: 3.8035;
  transform: translate(116.45655vw, -10px) scale(0.8209) rotate(-6deg);
  animation: fall-3 30s -3s linear infinite;
}
@keyframes fall-3 {
  36.439% {
    transform: translate(126.7839vw, 54.6585vh) scale(0.8209) rotate(4.2deg);
  }
  to {
    transform: translate(121.620225vw, 150vh) scale(0.8209) rotate(6.3deg);
  }
}
.itemFallingFrame:nth-child(4) {
  opacity: 1.0975;
  transform: translate(0.90255vw, -10px) scale(0.0142) rotate(-166deg);
  animation: fall-4 28s -3s linear infinite;
}
@keyframes fall-4 {
  55.964% {
    transform: translate(-13.60155vw, 83.946vh) scale(0.0142) rotate(116.2deg);
  }
  to {
    transform: translate(-6.3495vw, 150vh) scale(0.0142) rotate(174.3deg);
  }
}
.itemFallingFrame:nth-child(5) {
  opacity: 2.779;
  transform: translate(83.1549vw, -10px) scale(0.9114) rotate(160deg);
  animation: fall-5 22s -3s linear infinite;
}
@keyframes fall-5 {
  56.677% {
    transform: translate(69.2679vw, 85.0155vh) scale(0.9114) rotate(-112deg);
  }
  to {
    transform: translate(76.2114vw, 150vh) scale(0.9114) rotate(-168deg);
  }
}
.itemFallingFrame:nth-child(6) {
  opacity: 4.7365;
  transform: translate(26.03505vw, -10px) scale(0.0721) rotate(283deg);
  animation: fall-6 24s -12s linear infinite;
}
@keyframes fall-6 {
  47.564% {
    transform: translate(34.9104vw, 71.346vh) scale(0.0721) rotate(-198.1deg);
  }
  to {
    transform: translate(30.472725vw, 150vh) scale(0.0721) rotate(-297.15deg);
  }
}
.itemFallingFrame:nth-child(7) {
  opacity: 3.9265;
  transform: translate(58.87575vw, -10px) scale(0.6194) rotate(-291deg);
  animation: fall-7 22s -10s linear infinite;
}
@keyframes fall-7 {
  63.488% {
    transform: translate(60.396vw, 95.232vh) scale(0.6194) rotate(203.7deg);
  }
  to {
    transform: translate(59.635875vw, 150vh) scale(0.6194) rotate(305.55deg);
  }
}
.itemFallingFrame:nth-child(8) {
  opacity: 1.042;
  transform: translate(123.05835vw, -10px) scale(0.9021) rotate(22deg);
  animation: fall-8 24s -5s linear infinite;
}
@keyframes fall-8 {
  39.78% {
    transform: translate(119.3622vw, 59.67vh) scale(0.9021) rotate(-15.4deg);
  }
  to {
    transform: translate(121.210275vw, 150vh) scale(0.9021) rotate(-23.1deg);
  }
}
.itemFallingFrame:nth-child(9) {
  opacity: 0.6635;
  transform: translate(74.6562vw, -10px) scale(0.0158) rotate(229deg);
  animation: fall-9 30s -13s linear infinite;
}
@keyframes fall-9 {
  46.473% {
    transform: translate(60.90735vw, 69.7095vh) scale(0.0158) rotate(-160.3deg);
  }
  to {
    transform: translate(67.781775vw, 150vh) scale(0.0158) rotate(-240.45deg);
  }
}
.itemFallingFrame:nth-child(10) {
  opacity: 1.69;
  transform: translate(71.96265vw, -10px) scale(0.9695) rotate(-228deg);
  animation: fall-10 22s -6s linear infinite;
}
@keyframes fall-10 {
  71.686% {
    transform: translate(86.3904vw, 107.529vh) scale(0.9695) rotate(159.6deg);
  }
  to {
    transform: translate(79.176525vw, 150vh) scale(0.9695) rotate(239.4deg);
  }
}
.itemFallingFrame:nth-child(11) {
  opacity: 4.2045;
  transform: translate(39.27945vw, -10px) scale(0.1861) rotate(-322deg);
  animation: fall-11 24s -9s linear infinite;
}
@keyframes fall-11 {
  63.786% {
    transform: translate(31.6959vw, 95.679vh) scale(0.1861) rotate(225.4deg);
  }
  to {
    transform: translate(35.487675vw, 150vh) scale(0.1861) rotate(338.1deg);
  }
}
.itemFallingFrame:nth-child(12) {
  opacity: 0.904;
  transform: translate(106.42845vw, -10px) scale(0.2362) rotate(-175deg);
  animation: fall-12 30s -5s linear infinite;
}
@keyframes fall-12 {
  37.432% {
    transform: translate(104.53515vw, 56.148vh) scale(0.2362) rotate(122.5deg);
  }
  to {
    transform: translate(105.4818vw, 150vh) scale(0.2362) rotate(183.75deg);
  }
}
.itemFallingFrame:nth-child(13) {
  opacity: 3.3905;
  transform: translate(45.5037vw, -10px) scale(0.3246) rotate(334deg);
  animation: fall-13 30s -11s linear infinite;
}
@keyframes fall-13 {
  55.579% {
    transform: translate(40.72845vw, 83.3685vh) scale(0.3246) rotate(-233.8deg);
  }
  to {
    transform: translate(43.116075vw, 150vh) scale(0.3246) rotate(-350.7deg);
  }
}
.itemFallingFrame:nth-child(14) {
  opacity: 4.9995;
  transform: translate(91.5516vw, -10px) scale(0.4518) rotate(-48deg);
  animation: fall-14 24s -12s linear infinite;
}
@keyframes fall-14 {
  55.233% {
    transform: translate(83.95905vw, 82.8495vh) scale(0.4518) rotate(33.6deg);
  }
  to {
    transform: translate(87.755325vw, 150vh) scale(0.4518) rotate(50.4deg);
  }
}
.itemFallingFrame:nth-child(15) {
  opacity: 4.5495;
  transform: translate(36.14955vw, -10px) scale(0.9526) rotate(171deg);
  animation: fall-15 28s -13s linear infinite;
}
@keyframes fall-15 {
  39.732% {
    transform: translate(41.8692vw, 59.598vh) scale(0.9526) rotate(-119.7deg);
  }
  to {
    transform: translate(39.009375vw, 150vh) scale(0.9526) rotate(-179.55deg);
  }
}
.itemFallingFrame:nth-child(16) {
  opacity: 2.854;
  transform: translate(40.2117vw, -10px) scale(0.5499) rotate(11deg);
  animation: fall-16 24s -3s linear infinite;
}
@keyframes fall-16 {
  47.297% {
    transform: translate(50.457vw, 70.9455vh) scale(0.5499) rotate(-7.7deg);
  }
  to {
    transform: translate(45.33435vw, 150vh) scale(0.5499) rotate(-11.55deg);
  }
}
.itemFallingFrame:nth-child(17) {
  opacity: 2.0285;
  transform: translate(115.0164vw, -10px) scale(0.4849) rotate(54deg);
  animation: fall-17 20s -15s linear infinite;
}
@keyframes fall-17 {
  42.389% {
    transform: translate(125.10405vw, 63.5835vh) scale(0.4849) rotate(-37.8deg);
  }
  to {
    transform: translate(120.060225vw, 150vh) scale(0.4849) rotate(-56.7deg);
  }
}
.itemFallingFrame:nth-child(18) {
  opacity: 0.0505;
  transform: translate(109.72605vw, -10px) scale(0.2798) rotate(-208deg);
  animation: fall-18 22s -14s linear infinite;
}
@keyframes fall-18 {
  54.092% {
    transform: translate(113.3448vw, 81.138vh) scale(0.2798) rotate(145.6deg);
  }
  to {
    transform: translate(111.535425vw, 150vh) scale(0.2798) rotate(218.4deg);
  }
}
.itemFallingFrame:nth-child(19) {
  opacity: 4.6265;
  transform: translate(79.5933vw, -10px) scale(0.202) rotate(310deg);
  animation: fall-19 26s -12s linear infinite;
}
@keyframes fall-19 {
  48.386% {
    transform: translate(79.0533vw, 72.579vh) scale(0.202) rotate(-217deg);
  }
  to {
    transform: translate(79.3233vw, 150vh) scale(0.202) rotate(-325.5deg);
  }
}
.itemFallingFrame:nth-child(20) {
  opacity: 4.463;
  transform: translate(119.6685vw, -10px) scale(0.5417) rotate(-80deg);
  animation: fall-20 26s -14s linear infinite;
}
@keyframes fall-20 {
  36.182% {
    transform: translate(109.04115vw, 54.273vh) scale(0.5417) rotate(56deg);
  }
  to {
    transform: translate(114.354825vw, 150vh) scale(0.5417) rotate(84deg);
  }
}
.itemFallingFrame:nth-child(21) {
  opacity: 1.3855;
  transform: translate(144.07155vw, -10px) scale(0.4464) rotate(-305deg);
  animation: fall-21 24s -7s linear infinite;
}
@keyframes fall-21 {
  78.243% {
    transform: translate(132.6813vw, 117.3645vh) scale(0.4464) rotate(213.5deg);
  }
  to {
    transform: translate(138.376425vw, 150vh) scale(0.4464) rotate(320.25deg);
  }
}
.itemFallingFrame:nth-child(22) {
  opacity: 0.4505;
  transform: translate(103.6566vw, -10px) scale(0.1846) rotate(-241deg);
  animation: fall-22 30s -4s linear infinite;
}
@keyframes fall-22 {
  38.155% {
    transform: translate(104.0037vw, 57.2325vh) scale(0.1846) rotate(168.7deg);
  }
  to {
    transform: translate(103.83015vw, 150vh) scale(0.1846) rotate(253.05deg);
  }
}
.itemFallingFrame:nth-child(23) {
  opacity: 1.662;
  transform: translate(63.2073vw, -10px) scale(0.3342) rotate(-91deg);
  animation: fall-23 30s -8s linear infinite;
}
@keyframes fall-23 {
  44.528% {
    transform: translate(51.8832vw, 66.792vh) scale(0.3342) rotate(63.7deg);
  }
  to {
    transform: translate(57.54525vw, 150vh) scale(0.3342) rotate(95.55deg);
  }
}
.itemFallingFrame:nth-child(24) {
  opacity: 1.2295;
  transform: translate(115.10205vw, -10px) scale(0.7366) rotate(5deg);
  animation: fall-24 26s -9s linear infinite;
}
@keyframes fall-24 {
  67.922% {
    transform: translate(103.1673vw, 101.883vh) scale(0.7366) rotate(-3.5deg);
  }
  to {
    transform: translate(109.134675vw, 150vh) scale(0.7366) rotate(-5.25deg);
  }
}
.itemFallingFrame:nth-child(25) {
  opacity: 2.8325;
  transform: translate(18.52245vw, -10px) scale(0.1453) rotate(-18deg);
  animation: fall-25 22s -9s linear infinite;
}
@keyframes fall-25 {
  41.451% {
    transform: translate(30.9603vw, 62.1765vh) scale(0.1453) rotate(12.6deg);
  }
  to {
    transform: translate(24.741375vw, 150vh) scale(0.1453) rotate(18.9deg);
  }
}
.itemFallingFrame:nth-child(26) {
  opacity: 2.659;
  transform: translate(12.25275vw, -10px) scale(0.4333) rotate(-245deg);
  animation: fall-26 20s -2s linear infinite;
}
@keyframes fall-26 {
  46.561% {
    transform: translate(10.06395vw, 69.8415vh) scale(0.4333) rotate(171.5deg);
  }
  to {
    transform: translate(11.15835vw, 150vh) scale(0.4333) rotate(257.25deg);
  }
}
.itemFallingFrame:nth-child(27) {
  opacity: 3.1225;
  transform: translate(13.74735vw, -10px) scale(0.2306) rotate(61deg);
  animation: fall-27 28s -6s linear infinite;
}
@keyframes fall-27 {
  50.962% {
    transform: translate(0.79695vw, 76.443vh) scale(0.2306) rotate(-42.7deg);
  }
  to {
    transform: translate(7.27215vw, 150vh) scale(0.2306) rotate(-64.05deg);
  }
}
.itemFallingFrame:nth-child(28) {
  opacity: 4.6465;
  transform: translate(115.0008vw, -10px) scale(0.1537) rotate(-93deg);
  animation: fall-28 24s -3s linear infinite;
}
@keyframes fall-28 {
  61.206% {
    transform: translate(107.0577vw, 91.809vh) scale(0.1537) rotate(65.1deg);
  }
  to {
    transform: translate(111.02925vw, 150vh) scale(0.1537) rotate(97.65deg);
  }
}
.itemFallingFrame:nth-child(29) {
  opacity: 1.456;
  transform: translate(41.9475vw, -10px) scale(0.0381) rotate(-354deg);
  animation: fall-29 20s -5s linear infinite;
}
@keyframes fall-29 {
  48.877% {
    transform: translate(48.05265vw, 73.3155vh) scale(0.0381) rotate(247.8deg);
  }
  to {
    transform: translate(45.000075vw, 150vh) scale(0.0381) rotate(371.7deg);
  }
}
.itemFallingFrame:nth-child(30) {
  opacity: 1.5185;
  transform: translate(93.7746vw, -10px) scale(0.1803) rotate(74deg);
  animation: fall-30 22s -9s linear infinite;
}
@keyframes fall-30 {
  38.93% {
    transform: translate(96.2325vw, 58.395vh) scale(0.1803) rotate(-51.8deg);
  }
  to {
    transform: translate(95.00355vw, 150vh) scale(0.1803) rotate(-77.7deg);
  }
}
.itemFallingFrame:nth-child(31) {
  opacity: 3.388;
  transform: translate(87.58035vw, -10px) scale(0.2745) rotate(79deg);
  animation: fall-31 20s -11s linear infinite;
}
@keyframes fall-31 {
  64.313% {
    transform: translate(94.48515vw, 96.4695vh) scale(0.2745) rotate(-55.3deg);
  }
  to {
    transform: translate(91.03275vw, 150vh) scale(0.2745) rotate(-82.95deg);
  }
}
.itemFallingFrame:nth-child(32) {
  opacity: 0.3285;
  transform: translate(19.08675vw, -10px) scale(0.3385) rotate(-155deg);
  animation: fall-32 28s -6s linear infinite;
}
@keyframes fall-32 {
  39.645% {
    transform: translate(30.85035vw, 59.4675vh) scale(0.3385) rotate(108.5deg);
  }
  to {
    transform: translate(24.96855vw, 150vh) scale(0.3385) rotate(162.75deg);
  }
}
.itemFallingFrame:nth-child(33) {
  opacity: 1.1555;
  transform: translate(95.1396vw, -10px) scale(0.4596) rotate(-271deg);
  animation: fall-33 28s -3s linear infinite;
}
@keyframes fall-33 {
  43.921% {
    transform: translate(98.37195vw, 65.8815vh) scale(0.4596) rotate(189.7deg);
  }
  to {
    transform: translate(96.755775vw, 150vh) scale(0.4596) rotate(284.55deg);
  }
}
.itemFallingFrame:nth-child(34) {
  opacity: 3.339;
  transform: translate(106.3746vw, -10px) scale(0.6132) rotate(-222deg);
  animation: fall-34 28s -12s linear infinite;
}
@keyframes fall-34 {
  58.023% {
    transform: translate(108.9204vw, 87.0345vh) scale(0.6132) rotate(155.4deg);
  }
  to {
    transform: translate(107.6475vw, 150vh) scale(0.6132) rotate(233.1deg);
  }
}
.itemFallingFrame:nth-child(35) {
  opacity: 3.8855;
  transform: translate(115.59735vw, -10px) scale(0.1295) rotate(-163deg);
  animation: fall-35 28s -15s linear infinite;
}
@keyframes fall-35 {
  63.933% {
    transform: translate(105.61245vw, 95.8995vh) scale(0.1295) rotate(114.1deg);
  }
  to {
    transform: translate(110.6049vw, 150vh) scale(0.1295) rotate(171.15deg);
  }
}
.itemFallingFrame:nth-child(36) {
  opacity: 2.62;
  transform: translate(63.3147vw, -10px) scale(0.1086) rotate(171deg);
  animation: fall-36 26s -7s linear infinite;
}
@keyframes fall-36 {
  34.974% {
    transform: translate(48.59475vw, 52.461vh) scale(0.1086) rotate(-119.7deg);
  }
  to {
    transform: translate(55.954725vw, 150vh) scale(0.1086) rotate(-179.55deg);
  }
}
.itemFallingFrame:nth-child(37) {
  opacity: 0.5;
  transform: translate(44.4342vw, -10px) scale(0.7754) rotate(-214deg);
  animation: fall-37 28s -3s linear infinite;
}
@keyframes fall-37 {
  31.978% {
    transform: translate(57.31515vw, 47.967vh) scale(0.7754) rotate(149.8deg);
  }
  to {
    transform: translate(50.874675vw, 150vh) scale(0.7754) rotate(224.7deg);
  }
}
.itemFallingFrame:nth-child(38) {
  opacity: 2.3945;
  transform: translate(124.9806vw, -10px) scale(0.8247) rotate(-1deg);
  animation: fall-38 28s -8s linear infinite;
}
@keyframes fall-38 {
  63.657% {
    transform: translate(112.08945vw, 95.4855vh) scale(0.8247) rotate(0.7deg);
  }
  to {
    transform: translate(118.535025vw, 150vh) scale(0.8247) rotate(1.05deg);
  }
}
.itemFallingFrame:nth-child(39) {
  opacity: 4.402;
  transform: translate(99.0801vw, -10px) scale(0.5342) rotate(262deg);
  animation: fall-39 28s -11s linear infinite;
}
@keyframes fall-39 {
  77.877% {
    transform: translate(100.8456vw, 116.8155vh) scale(0.5342) rotate(-183.4deg);
  }
  to {
    transform: translate(99.96285vw, 150vh) scale(0.5342) rotate(-275.1deg);
  }
}
.itemFallingFrame:nth-child(40) {
  opacity: 1.115;
  transform: translate(30.1782vw, -10px) scale(0.0861) rotate(19deg);
  animation: fall-40 24s -14s linear infinite;
}
@keyframes fall-40 {
  67.103% {
    transform: translate(29.12655vw, 100.6545vh) scale(0.0861) rotate(-13.3deg);
  }
  to {
    transform: translate(29.652375vw, 150vh) scale(0.0861) rotate(-19.95deg);
  }
}
.itemFallingFrame:nth-child(41) {
  opacity: 1.5095;
  transform: translate(105.372vw, -10px) scale(0.2546) rotate(-40deg);
  animation: fall-41 26s -5s linear infinite;
}
@keyframes fall-41 {
  32.889% {
    transform: translate(98.00835vw, 49.3335vh) scale(0.2546) rotate(28deg);
  }
  to {
    transform: translate(101.690175vw, 150vh) scale(0.2546) rotate(42deg);
  }
}
.itemFallingFrame:nth-child(42) {
  opacity: 1.921;
  transform: translate(110.46855vw, -10px) scale(0.5816) rotate(-332deg);
  animation: fall-42 22s -11s linear infinite;
}
@keyframes fall-42 {
  49.064% {
    transform: translate(125.3244vw, 73.596vh) scale(0.5816) rotate(232.4deg);
  }
  to {
    transform: translate(117.896475vw, 150vh) scale(0.5816) rotate(348.6deg);
  }
}
.itemFallingFrame:nth-child(43) {
  opacity: 3.896;
  transform: translate(33.58935vw, -10px) scale(0.9287) rotate(-199deg);
  animation: fall-43 26s -15s linear infinite;
}
@keyframes fall-43 {
  45.471% {
    transform: translate(37.6566vw, 68.2065vh) scale(0.9287) rotate(139.3deg);
  }
  to {
    transform: translate(35.622975vw, 150vh) scale(0.9287) rotate(208.95deg);
  }
}
.itemFallingFrame:nth-child(44) {
  opacity: 2.2395;
  transform: translate(103.76085vw, -10px) scale(0.7516) rotate(321deg);
  animation: fall-44 22s -14s linear infinite;
}
@keyframes fall-44 {
  46.85% {
    transform: translate(93.0237vw, 70.275vh) scale(0.7516) rotate(-224.7deg);
  }
  to {
    transform: translate(98.392275vw, 150vh) scale(0.7516) rotate(-337.05deg);
  }
}
.itemFallingFrame:nth-child(45) {
  opacity: 1.532;
  transform: translate(57.18735vw, -10px) scale(0.1387) rotate(47deg);
  animation: fall-45 22s -15s linear infinite;
}
@keyframes fall-45 {
  71.288% {
    transform: translate(59.83545vw, 106.932vh) scale(0.1387) rotate(-32.9deg);
  }
  to {
    transform: translate(58.5114vw, 150vh) scale(0.1387) rotate(-49.35deg);
  }
}
.itemFallingFrame:nth-child(46) {
  opacity: 3.1105;
  transform: translate(71.3583vw, -10px) scale(0.0932) rotate(349deg);
  animation: fall-46 30s -11s linear infinite;
}
@keyframes fall-46 {
  72.004% {
    transform: translate(60.81735vw, 108.006vh) scale(0.0932) rotate(-244.3deg);
  }
  to {
    transform: translate(66.087825vw, 150vh) scale(0.0932) rotate(-366.45deg);
  }
}
.itemFallingFrame:nth-child(47) {
  opacity: 3.679;
  transform: translate(83.7801vw, -10px) scale(0.5989) rotate(356deg);
  animation: fall-47 28s -9s linear infinite;
}
@keyframes fall-47 {
  53.784% {
    transform: translate(81.0156vw, 80.676vh) scale(0.5989) rotate(-249.2deg);
  }
  to {
    transform: translate(82.39785vw, 150vh) scale(0.5989) rotate(-373.8deg);
  }
}
.itemFallingFrame:nth-child(48) {
  opacity: 4.6715;
  transform: translate(112.19805vw, -10px) scale(0.8434) rotate(228deg);
  animation: fall-48 30s -4s linear infinite;
}
@keyframes fall-48 {
  58.497% {
    transform: translate(105.74745vw, 87.7455vh) scale(0.8434) rotate(-159.6deg);
  }
  to {
    transform: translate(108.97275vw, 150vh) scale(0.8434) rotate(-239.4deg);
  }
}
.itemFallingFrame:nth-child(49) {
  opacity: 4.704;
  transform: translate(45.16785vw, -10px) scale(0.9336) rotate(86deg);
  animation: fall-49 26s -4s linear infinite;
}
@keyframes fall-49 {
  51.976% {
    transform: translate(35.59725vw, 77.964vh) scale(0.9336) rotate(-60.2deg);
  }
  to {
    transform: translate(40.38255vw, 150vh) scale(0.9336) rotate(-90.3deg);
  }
}
.itemFallingFrame:nth-child(50) {
  opacity: 3.1585;
  transform: translate(112.73115vw, -10px) scale(0.1165) rotate(-329deg);
  animation: fall-50 22s -7s linear infinite;
}
@keyframes fall-50 {
  30.131% {
    transform: translate(118.54185vw, 45.1965vh) scale(0.1165) rotate(230.3deg);
  }
  to {
    transform: translate(115.6365vw, 150vh) scale(0.1165) rotate(345.45deg);
  }
}